.Indications {  font-family: "Times New Roman", Times, serif; font-size: 12px; font-style: oblique; font-weight: bold; color: #FFFFFF}
.Indications a {  font-family: "Times New Roman", Times, serif; font-size: 12px; font-style: oblique; font-weight: bold; color: #FFFFFF; text-decoration: underline}

.Texte {  font-family: "Times New Roman", Times, serif; font-size: 16px; font-style: oblique; font-weight: normal; color: #FFFFFF; text-align: justified}
.Texte a {  font-family: "Times New Roman", Times, serif; font-size: 16px; font-style: oblique; font-weight: normal; color: #FFFFFF; text-align: justified; text-decoration: underline}
.TexteGras {  font-family: "Times New Roman", Times, serif; font-size: 16px; font-style: normal; font-weight: bolder; color: #FFFFFF; text-align: justified}
.TexteGras a {  font-family: "Times New Roman", Times, serif; font-size: 16px; font-style: normal; font-weight: bolder; color: #FFFFFF; text-align: justified; text-decoration: underline}

.Titre {  font-family: "Times New Roman", Times, serif; font-size: 36px; font-style: oblique; font-weight: bold; color: #FFFFFF; text-align: center}
.Titre a {  font-family: "Times New Roman", Times, serif; font-size: 36px; font-style: oblique; font-weight: bold; color: #FFFFFF; text-align: center; text-decoration: underline}

.Chapitre {  font-family: "Times New Roman", Times, serif; font-size: 22px; font-style: normal; font-weight: bold; color: #FFFFFF; text-align: left; text-indent: 10px}
.Chapitre a {  font-family: "Times New Roman", Times, serif; font-size: 22px; font-style: normal; font-weight: bold; color: #FFFFFF; text-align: left; text-indent: 10px; text-decoration: underline}

.Sommaire {  font-family: "Times New Roman", Times, serif; font-size: 20px; font-style: normal; font-weight: bold; color: #FFFFFF; text-indent: 10px}
.Sommaire a {  font-family: "Times New Roman", Times, serif; font-size: 20px; font-style: normal; font-weight: bold; color: #CCCCCC; text-indent: 10px; text-decoration: underline}

.Introduction {  font-family: "Times New Roman", Times, serif; font-size: 24px; font-style: oblique; font-weight: bold; font-variant: small-caps; color: #FFFFFF; text-align: center}
